map: Fland Installation
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: d9ec1633-ce2c-45cd-8251-620148213c5b
  playerICName: Luke Dukem
  playerOOCName: 1776USA1776
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8ba8f0c3-890a-41e9-9d94-521a0b2189f0
  playerICName: Ruby Burger
  playerOOCName: 8tv
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 701c620a-799c-4ab3-8a82-35235aacbdef
  playerICName: Reggie Bell
  playerOOCName: a_person
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f8dd9fd0-4d37-440a-9b9e-d6f096e78f15
  playerICName: Jesse Ramirez
  playerOOCName: Aldebaran
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Roy Jackson
  playerOOCName: BigSwagMcgeeCowLover
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 37cb0fc1-fe8c-45fa-9b3e-0bda9ae0a72f
  playerICName: Pogo the Poggers
  playerOOCName: Blizz
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e0f966e7-936d-41c9-9d92-0f44b3dbe574
  playerICName: Gohn Cmith
  playerOOCName: bluescout78
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aae363cf-a239-4300-b169-256a0b08f178
  playerICName: mouse (700)
  playerOOCName: BobTheSleder
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aae363cf-a239-4300-b169-256a0b08f178
  playerICName: Jervis McFarkle
  playerOOCName: BobTheSleder
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 7dc42489-c9c6-418d-b634-dd309920789f
  playerICName: Calling Calipso
  playerOOCName: Callington
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7ae63a44-e171-4fd3-8452-cbb44fe4c56a
  playerICName: Bernard Skitterson
  playerOOCName: CrudeOil
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Kris Esperion
  playerOOCName: CynicalZo
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: 6cf4ef79-44bc-41cd-b639-1b4d4f97d1af
  playerICName: Drinks-the-Razorium
  playerOOCName: daevidos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 576bd245-3496-4a11-bf2f-d891bfe97482
  playerICName: mouse (652)
  playerOOCName: daviiid
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 576bd245-3496-4a11-bf2f-d891bfe97482
  playerICName: David
  playerOOCName: daviiid
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: The Flower of Calmness
  playerOOCName: DecodeQwertyPls
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a1bd2760-106c-4d11-9f20-fe02183f3baf
  playerICName: Atropos Silktongue
  playerOOCName: Dimseduttendrugis2
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: Kyle Hall
  playerOOCName: DrDestro229
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5fb8b690-6e85-4216-b394-dd95a3490ed5
  playerICName: Nolan Tanner
  playerOOCName: dystinquish
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aac26166-139a-4163-8aa9-ad2a059a427d
  playerICName: Emma Faith
  playerOOCName: EmmaFaith
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0a193aba-8f15-404f-87ca-6617d94ce3ff
  playerICName: Elstone Rockinson
  playerOOCName: enilmik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb12f6c4-4a3a-41b6-85a8-33224267b0d7
  playerICName: mouse (694)
  playerOOCName: Erstucaulk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb12f6c4-4a3a-41b6-85a8-33224267b0d7
  playerICName: mouse (973)
  playerOOCName: Erstucaulk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb12f6c4-4a3a-41b6-85a8-33224267b0d7
  playerICName: Hacks-The-Borgs
  playerOOCName: Erstucaulk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb12f6c4-4a3a-41b6-85a8-33224267b0d7
  playerICName: mouse (100)
  playerOOCName: Erstucaulk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb12f6c4-4a3a-41b6-85a8-33224267b0d7
  playerICName: mouse (307)
  playerOOCName: Erstucaulk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb12f6c4-4a3a-41b6-85a8-33224267b0d7
  playerICName: Holoparasite (HOLO-196)
  playerOOCName: Erstucaulk
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 70c0c7b2-66d6-4015-88a5-956511cc4ec6
  playerICName: Vivo Marcus
  playerOOCName: Eveningkind
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Christina Ama
  playerOOCName: Evige
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 793422e7-e3e7-4335-a72b-3b0d2eb78d05
  playerICName: Kafka Hive
  playerOOCName: Flamebrain
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 08c5e54e-43cb-4d17-8ca4-14e7214da7e6
  playerICName: The Thorns soaked in Moonlight
  playerOOCName: Flareguy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d0b767b9-8611-43f6-8462-fd736ae54792
  playerICName: Scott Wells
  playerOOCName: Fump
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: eda2fbed-75e9-42a8-9232-d18a9035277e
  playerICName: Quibly Quibulous
  playerOOCName: Funny_Toilet_
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 3f637c40-3919-4427-b597-0f87d32701ff
  playerICName: Corbin Swabey
  playerOOCName: Gipsydanger
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a132fc0b-3808-4f4c-a4e2-c079eefd19b5
  playerICName: Trent Polson
  playerOOCName: Greebp
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bdf11ffb-ee19-4eb2-809e-64fd93dd25ee
  playerICName: Grotchwitsch
  playerOOCName: Grotchwitsch
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 545f72ad-34f6-4296-b3b9-0e7febb392ad
  playerICName: Linda Muzyka
  playerOOCName: Hrosts
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 24e87771-18c8-442c-84e4-2908867943a5
  playerICName: Aurora Nightflitter
  playerOOCName: Iris_Valentine
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 793c1d84-b14a-4ec7-bff9-8fcef0748e89
  playerICName: Scrombulus Umberjohn
  playerOOCName: Jdogjeff
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 793c1d84-b14a-4ec7-bff9-8fcef0748e89
  playerICName: personal ai device
  playerOOCName: Jdogjeff
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c4ee5c68-62c1-4926-bd58-85329e7491a3
  playerICName: Gulmond Strongheart
  playerOOCName: JorgBelmondo
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 6e032f00-8133-4f79-8642-3eb66df1064e
  playerICName: David Williamson
  playerOOCName: JustSomeRandomGuy5935
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: bef211ef-87ae-4a63-9b52-cf6fc6b28fc1
  playerICName: Lyra
  playerOOCName: KillianRanger
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ddab7095-b6a4-4b0a-a5fc-e712887970de
  playerICName: Pedro Hawkins
  playerOOCName: kimkerim
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e7634c34-91b7-4383-b1a5-05bcfe6884af
  playerICName: Han Lombardi
  playerOOCName: kinkara
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ebaf87f-2482-4c47-b5d0-6c30097d5faf
  playerICName: personal ai device
  playerOOCName: kozeI
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2ebaf87f-2482-4c47-b5d0-6c30097d5faf
  playerICName: John Cheadle
  playerOOCName: kozeI
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 8371ba5b-9f2e-4e13-99d5-f39b21f9db28
  playerICName: Hope Hunter
  playerOOCName: Kuro_Fate
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e89681ae-c274-40c6-9355-a42added99fd
  playerICName: Seamus O'Callaghan
  playerOOCName: LargeTalons
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: c0fb1fec-1b3f-4355-a847-5831e78ce62c
  playerICName: Jacky Bishop
  playerOOCName: Liquidor
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 80e26f42-d628-4039-b4a1-1a72cf224e17
  playerICName: Trip Alliman
  playerOOCName: MagicRat
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d365c1c4-be74-41b8-986a-022d9f7d44b0
  playerICName: Liam Macarroni
  playerOOCName: MarclundieClumsie
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 9efdc014-a4fc-4f9d-beed-d35141cc70b1
  playerICName: Horatio McCornblower
  playerOOCName: mastere
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 2693505f-9f3f-408c-81a6-63a123e9cd9b
  playerICName: Keith Walker
  playerOOCName: MBlack
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 0192fe9c-4a3e-48e4-a5bf-8d28cae817b9
  playerICName: Hanna Lokir
  playerOOCName: Medwia
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7cabc4fa-017c-4e0b-a3b4-b1a1ea3c1bea
  playerICName: Katelyn Winton
  playerOOCName: Mephisto72
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: f53c85c3-8666-422f-a1ef-b65ebba795f3
  playerICName: Saves-Lives
  playerOOCName: Michael_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b740421-f869-4639-a18f-8128e888b494
  playerICName: Willow (447)
  playerOOCName: mistomaxo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b740421-f869-4639-a18f-8128e888b494
  playerICName: Misto Maxo
  playerOOCName: mistomaxo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7aec3334-f4eb-4ca0-bbc4-e93b1da8db4c
  playerICName: personal ai device
  playerOOCName: Mothwillow
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7aec3334-f4eb-4ca0-bbc4-e93b1da8db4c
  playerICName: Chance Marshall
  playerOOCName: Mothwillow
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 00ecf9ae-ac8a-4eee-aaac-4403fbb5560c
  playerICName: Kaiser Flamecoat
  playerOOCName: MrCheeeze
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c8ad66d7-a6b3-4dd8-a57d-bf32cf0f905b
  playerICName: Keke Rogers
  playerOOCName: MunaMake
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: ed2469cb-1c58-49ae-8c0f-c5205627182c
  playerICName: Alex Newbern
  playerOOCName: Naroc
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8bdcff5b-5dea-422c-888a-f74f6c5f41de
  playerICName: Luke Costello
  playerOOCName: NathanLB
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 44efd075-e4df-44e1-8d7b-3e6101c67ccc
  playerICName: Jed Wentzel
  playerOOCName: NCR_Veteran_Ranger
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 450ec2d8-e68d-4089-ba17-0bcb038056b1
  playerICName: Peter Parker
  playerOOCName: NYANCAT
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: ccf635d7-ad29-4434-867b-f3d3021af2f1
  playerICName: Nyxilath Steele
  playerOOCName: Nyxilath
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chaplain
  playerGuid: 3bb7ee3b-ae02-4d6e-b31b-4a6c256c3c12
  playerICName: Iaczi Kharv
  playerOOCName: Object
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: b5604719-59b1-4276-9cc5-18b9461f178b
  playerICName: Zack Vader
  playerOOCName: omgkonrad
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12a65d1a-d8dd-4b1a-acec-836564066fef
  playerICName: Atomian Spesos
  playerOOCName: phinner
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Lawyer
  playerGuid: 640529fb-bfae-4c1e-956b-e090edf6e833
  playerICName: Martinez Martini
  playerOOCName: pimpchimp4
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chemist
  playerGuid: a404920a-3abb-4e4d-b4d8-ccd5ee42e343
  playerICName: Welter Gray
  playerOOCName: Plorb
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: adf57a4b-d8cc-481a-9071-d1c0760ff385
  playerICName: Juan Cruz
  playerOOCName: PrivateJoe
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 6d2d43a1-07d6-4237-ac84-7398bd789319
  playerICName: Clyde Raddish
  playerOOCName: Raddic
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Morgan Sagan
  playerOOCName: RatMan420
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 5960e34e-a198-4d00-aa37-3f15b1b7b7d7
  playerICName: Alexei Romanov
  playerOOCName: Raven_2104
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 76de0145-a4d8-40fe-ae92-00bfe5e05ff6
  playerICName: Troggo Diversicolor
  playerOOCName: riceboiii
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: f6806f0a-1bcb-4dd5-87f3-139531d2b0d0
  playerICName: Drassodes Reclusa
  playerOOCName: Sarthoreal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6806f0a-1bcb-4dd5-87f3-139531d2b0d0
  playerICName: mothroach (531)
  playerOOCName: Sarthoreal
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 286b7d9f-b4b5-4b14-9fb8-9a1de840f22b
  playerICName: Veronica Akamorni
  playerOOCName: ScarletEcriture
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Hides-in-Disposal
  playerOOCName: Selfie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75707725-191c-4022-a83b-923f39759d40
  playerICName: Smile (284)
  playerOOCName: Seltyiel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 75707725-191c-4022-a83b-923f39759d40
  playerICName: Xie Lian
  playerOOCName: Seltyiel
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 63bbbc13-e926-4854-8bd5-dc9c94178282
  playerICName: Danielle Sparks
  playerOOCName: Shromply
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 850220ec-4743-427a-8216-f796b6b79880
  playerICName: Abigail Taylor
  playerOOCName: Sidius11
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: dd151e27-3407-4229-bab2-5476c547b4fa
  playerICName: Colossal Meagermann
  playerOOCName: SingularJame
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: ae6fceec-8066-4083-96db-5d8977054893
  playerICName: Jaseen-Jah
  playerOOCName: SledgeD
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 10c610ed-c264-498c-b52d-a840120bd4dc
  playerICName: Santiago Price
  playerOOCName: sliptrick
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f2b6d9c6-de50-4cc7-9c33-cda9e4c44a3c
  playerICName: Bob Rohans
  playerOOCName: solis13
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: d6c57b54-f8f4-447d-a64a-1a08581ed5df
  playerICName: Donella Buckerton
  playerOOCName: SorbianSwitzerland
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: b0737b13-d733-4529-8672-86d21060d7c5
  playerICName: Gurgle-thwop the Third
  playerOOCName: tarna41
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 178d6a29-5ca1-481e-ba8d-3cb05f4d70ac
  playerICName: Gunther Schrader
  playerOOCName: Tarrald
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 67f5cef4-57ca-452b-b0f7-46ec481ebbc5
  playerICName: Eats-The-Organs
  playerOOCName: ThatOneEnby1337
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: a3501172-13ae-4786-88d6-d1719b979c25
  playerICName: Lux Nighteyes
  playerOOCName: thehivequeen
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 785c03b5-f9a5-4f7e-9714-852c4c09e826
  playerICName: Tytus Walton
  playerOOCName: Tytus154
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: b9fac144-406d-492a-8e61-4774613b0b70
  playerICName: Vanis Bombadill
  playerOOCName: Vanis
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: a2e7d42e-1f3b-4abd-b96e-4e5b556f49d0
  playerICName: Jordan Schrader
  playerOOCName: Whips
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: b9854cc7-2203-4c9f-9a98-fe27fd5991c0
  playerICName: John Hendrix
  playerOOCName: Wraith811
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 90c0f06f-b220-4cb1-b4c5-f1a0ea30369e
  playerICName: Space Dredd
  playerOOCName: Z4NEER
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Musician
  playerGuid: 8440dccd-feb4-4dc5-9cf1-dcf7ad82701c
  playerICName: Miku Haato
  playerOOCName: ZergusIII
roundEndText: >2+

  There were 3 thiefs.


  [color=White]Miku Haato[/color] ([color=gray]ZergusIII[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the chief medical officer's over-ear headset. | [color=red]Failure![/color] (0%)

  - Steal the ID Cards (any). | [color=green]Success![/color]

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Iaczi Kharv[/color] ([color=gray]Object[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the teg generator part. | [color=red]Failure![/color] (0%)

  - Steal the gold medal of crewmanship. | [color=red]Failure![/color] (0%)

  - Steal the figurines (any). | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Welter Gray[/color] ([color=gray]Plorb[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Renault. | [color=red]Failure![/color] (0%)

  - Steal the figurines (any). | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There were 7 traitors.

  1 out of 7 traitors were in custody.


  The codewords were: [color=White]trot, outrageous, poke, empty[/color]

  [color=White]Saves-Lives[/color] ([color=gray]Michael_[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Calling Calipso, Scientist stays alive. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Ensure fellow traitor John Hendrix, Scientist stays alive. | [color=green]Success![/color]


  [color=White]John Hendrix[/color] ([color=gray]Wraith811[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Colossal Meagermann, Paramedic | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon David, Chef | [color=green]Success![/color]


  [color=White]Horatio McCornblower[/color] ([color=gray]mastere[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Calling Calipso, Scientist achieves at least half their objectives. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Drinks-the-Razorium[/color] ([color=gray]daevidos[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Calling Calipso, Scientist achieves at least half their objectives. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Martinez Martini[/color] ([color=gray]pimpchimp4[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Atropos Silktongue, Chemist | [color=red]Failure![/color] (0%)

  - Kill or maroon David Williamson, Research Assistant | [color=green]Success![/color]


  [color=White]Calling Calipso[/color] ([color=gray]Callington[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


  [color=White]Jaseen-Jah[/color] ([color=gray]SledgeD[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Troggo Diversicolor, Warden | [color=red]Failure![/color] (0%)

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 64454
endTick: 626608
duration: 00:34:58.2312351
fileCount: 436
size: 96116610
uncompressedSize: 480143555
endTime: 05:48:06.8791131
...
